Bug 683578 - Extra policy required for colord
Summary: Extra policy required for colord
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-09 18:36 UTC by Tim Waugh
Modified: 2011-03-19 05:53 UTC (History)
3 users (show)

Fixed In Version: selinux-policy-3.9.16-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-19 05:53:36 UTC


Attachments (Terms of Use)
selinux-policy-colord.patch (682 bytes, patch)
2011-03-09 18:36 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2011-03-09 18:36:23 UTC
Created attachment 483285 [details]
selinux-policy-colord.patch

Description of problem:
The colord daemon needs to be able to use D-Bus to communicate with PolicyKit.

Version-Release number of selected component (if applicable):
selinux-policy-3.9.16-1

Patch attached.

Comment 1 Daniel Walsh 2011-03-09 20:29:35 UTC
Fixed in selinux-policy-3.9.16-2

Comment 2 Tim Waugh 2011-03-10 17:45:52 UTC
Thanks, verified.

Comment 3 Richard Hughes 2011-03-11 09:50:40 UTC
(In reply to comment #1)
> Fixed in selinux-policy-3.9.16-2

Thanks guys, appreciated.

Comment 4 Fedora Update System 2011-03-17 15:28:14 UTC
selinux-policy-3.9.16-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/selinux-policy-3.9.16-5.fc15

Comment 5 Fedora Update System 2011-03-19 05:52:39 UTC
selinux-policy-3.9.16-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.